#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-eval-plugin
version:              1.1.2.0
visibility:           public
id:                   hls-eval-plugin-1.1.2.0-DidFJYfvfSeAlDKIMhD7ZE
key:                  hls-eval-plugin-1.1.2.0-DidFJYfvfSeAlDKIMhD7ZE
license:              Apache-2.0
maintainer:
    https://github.com/haskell/haskell-language-server/contributors

author:
    https://github.com/haskell/haskell-language-server/contributors

synopsis:             Eval plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  0ec0d622eaae68255473fa6d94f1450b
exposed:              True
exposed-modules:      Ide.Plugin.Eval Ide.Plugin.Eval.Types
hidden-modules:
    Ide.Plugin.Eval.Code Ide.Plugin.Eval.CodeLens Ide.Plugin.Eval.GHC
    Ide.Plugin.Eval.Parse.Comments Ide.Plugin.Eval.Parse.Option
    Ide.Plugin.Eval.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-eval-plugin-1.1.2.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/hls-eval-plugin-1.1.2.0
hs-libraries:         HShls-eval-plugin-1.1.2.0-DidFJYfvfSeAlDKIMhD7ZE
depends:
    Diff-0.4.0-K6qtAtd86yiJZ8zWQ6zGFk
    QuickCheck-2.14.2-7UzM8aR98osKZUBQ3Iy8wM
    aeson-1.5.6.0-7AVmFt19o6HJo2wk0LSKcn base-4.15.1.0
    containers-0.6.4.1 deepseq-1.4.5.0 directory-1.3.6.2
    dlist-1.0-F00OxiD1dC249OyRKVGlo2
    extra-1.7.10-LA33NyglRxICTpWXe56tvI filepath-1.4.2.1 ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC ghc-boot-th-9.0.2
    ghc-paths-0.1.0.12-7fRPaqGgnC488dNzs2elDi
    ghcide-1.4.1.0-1JQt1NtuK2o6ueb48NFx86
    hashable-1.3.4.1-EP0Gd73UMcO4S1jbgGNqGg
    hls-plugin-api-1.2.0.0-6vWv9Ml9Zw2Gwhbs4InlLf
    lens-5.0.1-A5wHtRxN7lBIH7UAeS9C9y
    lsp-1.2.0.1-FmNPJ3ORrRc8Q6hsciY9SJ
    lsp-types-1.3.0.1-JIdUCC6GPJMEiPgEtldJdL
    megaparsec-9.2.0-4q9SVvOTCOw8BI9N1UyFyI mtl-2.2.2
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    pretty-simple-4.0.0.0-B04neZ4C1o3JZGR4rXw6ps
    safe-exceptions-0.1.7.2-9v3HSe4VF6SDntt0CtcdUx
    temporary-1.3-Lf2vzmiMVVBCQmZX79lN8t text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.20-L2vm68CicJfDHb3SAAoKTy
    unordered-containers-0.2.15.0-HIJyWoeynWgK8pqlQmZFlL

haddock-interfaces:
    /usr/share/doc/haskell-hls-eval-plugin/html/hls-eval-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-eval-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

